# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.3
# Creating user: fusitech
# Creating date: Thu Dec 20 16:18:21 ICT 2018
# Encoding: WINDOWS-1252
#
# Manufacturer: 
# Model: 
# Displayname: 
# Remotename: 
#
begin remote
	name	IrScrutinizerExport
	flags	RAW_CODES
	eps	30
	aeps	100
	frequency	38029
	gap	21405
	begin raw_codes
		name IrScrutinizer captured signal
			8073 3944 579 1473 579 1473 579 473
			579 473 579 473 579 1473 579 473
			579 473 579 3944 579 473 579 1473
			579 1473 579 473 579 1473 579 473
			579 473 579 473 579 
	end raw_codes
end remote
